
Application: gvSIG desktop - gvSIG bugs #2305
Etiquetado: orientación invertida
02/07/2014 08:31 AM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Labeling
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Reportado por Ricardo Castro en lista usuarios:
" Etiquete luego utilizando "Etiquetas definidas por el usuario", metodo "Etiquetar todas las entidades de la misma manera" y al
definir la Colocación, si elijo "Orientación paralela" me ecnuentro conque algunas etiquetas aparecen invertidas."

He comprobado y el comportamiento es el indicado. En versiones anteriores (1.x) las etiquetas no se invertían.

History
#1 - 02/11/2014 12:54 PM - Juan Lucas Domínguez
- Status changed from New to Invalid

Hola. En el diálogo hay un combo box para elegir si la orientación es con respecto a la línea o con respecto a la página. Si se deja la opción de la
línea, aparecen invertidas en ciertos casos.

#2 - 02/11/2014 01:03 PM - Juan Lucas Domínguez

He abierto otro ticket #2310 similar a este pero no igual y no puedo resolverlo esta semana. Tendrá que ir a la 2220
